Bug 587655 - [abrt] crash in module-init-tools-3.9-4.fc12: Process /sbin/modinfo was killed by signal 11 (SIGSEGV)
[abrt] crash in module-init-tools-3.9-4.fc12: Process /sbin/modinfo was kille...
Product: Fedora
Classification: Fedora
Component: module-init-tools (Show other bugs)
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Jon Masters
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2010-04-30 09:43 EDT by Nikola Petkanski
Modified: 2010-11-16 04:55 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2010-11-16 04:55:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
File: backtrace (327.13 KB, text/plain)
2010-04-30 09:43 EDT, Nikola Petkanski
no flags Details

  None (edit)
Description Nikola Petkanski 2010-04-30 09:43:51 EDT
abrt 1.0.9 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /sbin/modinfo vmmon
component: module-init-tools
executable: /sbin/modinfo
global_uuid: f528cbee4b8687b7c99e2fe9b21c9ff0458a6722
package: module-init-tools-3.9-4.fc12
rating: 4
reason: Process /sbin/modinfo was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)
Comment 1 Nikola Petkanski 2010-04-30 09:43:54 EDT
Created attachment 410473 [details]
File: backtrace
Comment 2 Bug Zapper 2010-11-03 11:57:12 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
Comment 3 Jon Masters 2010-11-16 04:55:10 EST
This is a standard bug in VMWare's modules wherein they broke the strings being parsed by modinfo. Thanks for the report, but this will be fixed in rawhide.

Note You need to log in before you can comment on or make changes to this bug.